Support For This Forum Software Ends March 1St 2016

The forum software in use here will no longer be supported starting march 1st 2016. Please keep this site secure and update the forum software either to version 4 or to xenforo.

There already was one hacker / malware infection problem last fall. Please ensure security.

More details on End of Life for IP.B 3.4:

https://community.invisionpower.com/blogs/entry/9745-ipboard-34-end-of-support/

if you need replacement/upgrade of your bug tracker then I may have a solution for it. Feel free to contact me about it.

The forum software in use here will no longer be supported starting march 1st 2016. Please keep this site secure and update the forum software either to version 4 or to xenforo.
There already was one hacker / malware infection problem last fall. Please ensure security.

More details on End of Life for IP.B 3.4:
https://community.invisionpower.com/blogs/entry/9745-ipboard-34-end-of-support/

if you need replacement/upgrade of your bug tracker then I may have a solution for it. Feel free to contact me about it.


Thank you for the note P-Pharma,

As I can see they will distribute security patches until April 1, 2017.

Yes, this is true. However, this will not include any kind of patch. Just what Invision Power Services deems a security issue. And it does not include software and library incompatibility issues.Which means that the forum software can become vulnerable if a dependency becomes vulnerable or incompatible. This support ends at march 1st 2016.

To avoid such risk it's advised to upgrade the software to a supported version.